﻿/*banner*/
.banner{min-width:1200px;}
.banner img{width: 100%;height:600px;}

/*公告、搜索*/
.strip{width:1200px;height:60px;padding:10px 0;}
.strip .notice{float:left;height:60px;}
.notice img,.notice p{float:left;}
.notice img{margin:22px 15px 0 0;}
.notice p{line-height:60px;font-size:12px;}
.notice p a{color:#333;margin-right:28px;}
.strip .search{float:right;width:530px;height:48px;padding:6px 0 6px 26px;border-left:1px solid #ccc;}
.strip .search input{outline:none;}
.strip .search .tex{width:430px;height:46px;padding:0 15px;float:left;color:#3a3a3a;font-size:16px;line-height:46px;border:1px solid #ccc;}
.strip .search .btn{height:48px;width:60px;background:url(../img/sou.png) no-repeat center;background-color:#00bad6;float:left;border:0;
cursor:pointer;}
.strip .search .btn:hover{background:url(../img/sou.png) no-repeat center;background-color:#000;}

/*关于我们*/
.about-bg{min-width:1200px;height: 540px;padding:40px 0 50px;background-color: rgb(237, 246, 251);border-top:1px solid #ccc;margin-bottom:60px;}
.about{width:1190px;height:515px;background-color: rgb(188, 229, 251);padding:10px 10px 15px 0;margin:auto;}
.about .a-title{float:left;width:394px;padding:20px 0 0;}
.about .a-title li{width:384px;height:140px;font-size:0;position: relative;cursor:pointer;margin:15px 5px;overflow: hidden;}
.a-title li .a-text{font-size:14px;color:#fff;position:absolute;left:110px;top:40px;z-index: 11;}
.a-title li h3{font-size:15px;font-weight:bold;margin-bottom:8px;}
.a-title li p{line-height:1.5;height:42px;overflow: hidden;}
.a-title li .about-pic{height:140px;font-size:0;width:768px;position:relative;left:-384px;top:0;transition:left 0.5s;-webkit-transition:left 1s;
-moz-transition:left 0.5s;-ms-transition:left 0.5s;}
.a-title li .about-pic img{float:left;}
.a-title li:hover .about-pic{left:0;}
.about .profile-wrap{width:796px;height:515px;float: right;position: relative;}
.about .profile-wrap .mask{width:796px;height:515px;background-color:rgb(255, 255, 255);opacity: 0.5;filter:alpha(opacity=50);position:absolute;}
.about .profile{width:696px;height:415px;padding:50px;position: absolute;left:0;top:0;}
.about .profile h2{margin-bottom: 10px;font-weight: bold;overflow: hidden;}
.about .profile h2 em{font-size:22px;color:#2a2a2a;line-height:2;float:left;}
.about .profile h2 span{font-size:26px;color: rgb(0, 186, 214);line-height:1;float: left;}
.about .profile .file-text{height:290px;overflow: hidden;}
.about .profile .file-text p{color:#5a5a5a;font-size:16px;line-height: 26px;}
.about .more{height:40px;margin-top: 15px;}
.about .more a{color:#fff;font-size:14px;line-height:40px;float:left;padding:0 20px;background-color: rgba(0,186,214,1);}
.about .more img{float:left;height:40px;}

.wrap{width:1200px;margin-bottom:80px;}
/*产品展示*/
.products{margin-top:20px;}
.base-h h2{padding-bottom:10px;}
.base-h h2 em,.base-h h2 span{display: block;text-align: center;}
.base-h h2 em{font-size:30px;line-height:1.8;color:#2a2a2a;}
.base-h h2 span{font-size:14px;line-height:1.8;color:#5a5a5a;}
.products h2{margin-bottom:20px;}
.pro-list{width:1200px;overflow: hidden;}
.product{width:830px;float:right;overflow: hidden;}
.product ul{width:845px;overflow: hidden;}
.product ul li{float:left;position: relative;margin:0 15px 20px 0;}
.product ul li a{display:table-cell;vertical-align: middle;}
.product ul li,.product ul li a,.product ul li img,.product ul li .mask{width:265px;height:180px;}
.product ul li .mask{background:#000;opacity: 0.7;filter: alpha(opacity=70);top:0;}
.product ul li .pro-name{text-align: center;top:50%;display:inline-block;vertical-align:middle;color:#fff;width:265px;transform:translateY(-50%);
-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);line-height:1.6;padding:0 15px;}
.product ul li .mask,.product ul li .pro-name{position: absolute;left:0;display: none;}
.product ul li:hover .mask,.product ul li:hover .pro-name{display: block;}

/*全国热线*/
.hot-tel-bg{min-width:1200px;background:url(../img/indextel-bg.jpg) no-repeat center;height:130px;margin-bottom:60px;}
.hot-tel{width:1200px;}
.hot-tel .tel-left{float:left;color:#fff;margin-left:170px;padding-right:70px;border-right:1px dashed #fff;padding-top:25px;height:105px;}
.hot-tel .tel-left h2{font-size:24px;font-weight: bold;}
.hot-tel .tel-left p{font-size:16px;margin:20px 0 8px;}
.hot-tel .tel-left span{font-size:10px;}
.hot-tel .tel-right{float: left;margin:25px 0 0 100px;width:220px;height:78px;background:#fff;}
.hot-tel .tel-right img{float:left;margin:30px 10px 0 60px;}
.hot-tel .tel-right span{float: left;line-height:78px;color: rgb(0, 186, 214);font-weight: bold;font-size:18px;}

/*新闻*/
.news h2{border-bottom:2px solid rgb(102, 102, 102);margin-bottom:30px;}
.news .first-new a{display: block;position: relative;color:#fff;overflow: hidden;}
.news .first-new,.news .first-new a,.news .first-new img{width:1200px;height:340px;}
.news .first-new .toUp{position:absolute;bottom:-102px;width:1170px;height:74px;padding:14px 15px;transition:bottom 0.8s;-webkit-transition:bottom 0.8s;
-moz-transition:bottom 0.8s;-ms-transition:bottom 0.8s;}
.news .first-new .mask{background:#000;opacity: 0.5;filter: alpha(opacity=50);}
.news .first-new .new h3{font-size: 15px;font-weight:bold;margin-bottom:10px;}
.news .first-new .new p{line-height:24px;font-size:14px;height:48px;overflow: hidden;}
.news .first-new a:hover .mask,.news .first-new a:hover .new{display: block;}
.news .first-new a:hover .toUp{bottom:0;}
.news .news-list{width:1200px;margin-top:20px;overflow: hidden;}
.news-list ul{float:left;width:1050px;}
.news-list ul li{width:1050px;padding:15px 0;border-bottom:1px solid #ccc;}
.news-list ul li h3 a{font-size:15px;font-weight:bold;color: #00bad6;}
.news-list ul li span{display: block;font-size:12px;color:#666;margin:8px 0 12px;width:1000px;white-space: nowrap;overflow: hidden;
text-overflow:ellipsis;}
.news-list ul li p{font-size:14px;color:#555;line-height:1.8;width: 1000px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.news .news-list .more{width:150px;height:317px;background-color: rgb(0, 186, 214);color:#fff;line-height:317px;display: block;font-weight: bold;
font-size:15px;float: right;text-align: center;}


/*案例*/
.case{width:1200px;overflow: hidden;}
.case h2{border-bottom:2px solid rgb(102, 102, 102);margin-bottom:30px;}
.case-show{width:1230px;}
.case-show ul li{padding-right:30px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;}
.case-show ul li img{width:100%;height:230px;}
.case-show ul li h3{font-size:15px;color:#5a5a5a;margin-top:20px;text-align: center;}
.case-show ul li:hover h3{color:#f00;}
